<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="848f3c10430f18bf94e5f66bfb38f2c9">
  <dict>
    <!--2023-05-11 15:36:42.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
